Subscribe to an item's notifications Run in API Explorer
Ask AI
POST
/api/v1/notifications/subscribe/{subscribeableType}/{subscribeableUuid}
curl \
--request POST 'https://api.plannrcrm.com/api/v1/notifications/subscribe/{subscribeableType}/{subscribeableUuid}' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
{
"subscribeable_type": "firm",
"subscribeable_uuid": "cb50d643-c5ad-4f93-bc93-be0a0cb19f5f"
}
Response examples (422)
{
"message": "The given data was invalid.",
"errors": {
"field": [
"The field is invalid."
]
}
}